body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #333;
    color: #eee;
    padding: 0;
    margin: 0;
}
#form {
    margin: 2em;
}

#form input {
    width: 80%;
}
#form input,
#form button {
    padding: 0.5em;
    font-size: 1em;
}
#cards {
    width: 21cm;
    min-height: 29.7cm;
    padding: 2cm;
    margin: 1cm auto;
    background: white;
    color: black;
}
hr.page {
    page-break-after: always;
}
.card {
    display: inline-block;
    width: 5cm;
    height: 5cm;
    background-color: cadetblue;
    margin: 0.5cm;
}

/** print specific css */

@media print {
    body {
        background-color: #fff;
        color: #000;
    }
    #form {
        display: none;
    }
}
